--- 
vendor: "ESRI"
id: "5"
title: "Huella Hidrica Verde Mensual Sector Agricola 2012 ENA 2014"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_szh: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nom_szh: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  anual_hm3: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  per_ini: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  per_fin: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  hh_ver_men: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"